Show / Hide Table of Contents

# Struct LuaActor

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Event

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct LuaActor

### Fields

| Improve this Doc View Source

#### LuaState

##### Declaration

    public LuaState*LuaState

##### Field Value

Type | Description
--- | ---
LuaState* |

| Improve this Doc View Source

#### LuaString

##### Declaration

    public Utf8String LuaString

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### Object

##### Declaration

    public GameObject*Object

##### Field Value

Type | Description
--- | ---
GameObject* |